@CHARSET "UTF-8";
/*MAIN WEB CONTAINER*/
@media(max-width:1024px){
	#computer-image{
		width: 100%;
	}
	
}
@media(min-width:1024px){
	#computer-image{
		width: auto;
	}
}

/*NAVIGATION BAR*/
.navbar{
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	z-index: 20;
}

#main-logo{
	padding-top: 5px;
	padding-left: 20px;			
}
/*DESKTOP NAVBAR*/
.nav .navbar-nav .navbar-right .normal-link {
	font-family: "ThaiSansNeue-Light";
	font-size: 16px;
	letter-spacing: 0.9px;
}

/*COLLAPS NAVBAR*/
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
	margin-right: -15px;
	margin-left: -15px;
	margin-bottom: 10px;
	text-align: right;
}
/*BUTTON COLLAPS*/
.navbar-toggle {
	position: relative;
	float: right;
	padding: 5px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 5px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #FFF;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 25px;
	height: 3px;
	border-radius: 1px;
}

#navbar-transparent {
	background-color: transparent;
	background-image: url(../img/pttnwhite.png);
	position: absolute;
	width: 100%;
	z-index: 1;
	border:none;
	padding-top: 5px;
	height: 65px;
	
}
@media (min-width: 1024px) {
	#navbar-transparent{
		border-radius: 0px;
	}
}
#navbar-transparent .normal-link a{
	color: white;
}
#navbar-transparent .orange-link a{
	color: white;
	background: #FF6C00;
	border-radius: 20px;
	padding: 5px 10px 5px 10px;
	margin-left: 10px;
	margin-top: 11px;
}
#navbar-transparent .navbar-nav>.open>a{
	background: transparent;
}
#navbar-transparent .dropdown-menu {
	min-width: 0;
	padding: 0;
	float: right;
	background-color: white;
}
#navbar-transparent .dropdown-menu>li>a{
	padding: 10px 16px 8px 16px;
	border-radius: 3px 3px 3px 3px;

}	
.navbar-nav>li>.dropdown-menu{
	border-radius: 6px 6px 6px 6px;
}
#first-bg{
	height: 790px;
	width: 100%;
	background-image: url(../img/bgtop.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	background-position: top;
	/*border-bottom: solid 4px #FF6C00;*/
	top:0;
	left: 0;
	right: 0;
}
/*TYPOGRAPHY*/
@font-face {  
		font-family:'ThaiSansNeue';  
		src: url('../fonts/ThaiSansNeue-Light.ttf');  
		font-weight: normal;  
		font-style: normal;   
}  
@font-face {  
		font-family: 'ThaiSansNeue';  
		src: url('../fonts/ThaiSansNeue-Regular.ttf'); 
		font-weight: bold;  
		font-style: normal;   
} 
@font-face {  
		font-family: 'ThaiSansNeue';  
		src: url('../fonts/ThaiSansNeue-UltraLight.ttf');  
		font-weight: lighter;  
		font-style: normal;   
} 	
h2,p {
	font-family: "ThaiSansNeue";
	font-weight: lighter;
}

h1 {
	font-family: "ThaiSansNeue";
	font-weight: normal;
	color:  #ff6c00;
	background-color: none;
	letter-spacing: 1.36px;
	font-size: 60px;
	text-align: center;
}
h2 {
	font-family: "ThaiSansNeue";
	font-weight: normal;
	color:  #ff6c00;
	background-color: none;
	letter-spacing: 1.36px;
	font-size: 36px;
}
h3 {
	font-family: "ThaiSansNeue";
	font-weight: normal;
	color:  #4A4A4A;
	background-color: none;
	letter-spacing: 1.36px;
	font-size: 30px;
}
h4 {
	font-family: "ThaiSansNeue";
	font-weight: normal;
	color:  white;
	letter-spacing: 1.36px;
	font-size: 18px;
}
h5 {
	font-family: "ThaiSansNeue";
	font-weight: normal;
	color:  #4A4A4A;
	letter-spacing: 1.36px;
	font-size: 24px;
	text-align: center;
}
p {
	font-family: Arial;
	font-size: 16px;
	letter-spacing: 1.0px;
	color: #7a7a7a;
}
.headcontent {
	margin-top: 160px;
}

.bt-orange{
	padding: 4px 8px 3px 8px;
	text-align: center;
	border-radius: 8px;
	-moz-box-shadow:    0px 2px 0px 0px #D35A00;
	box-shadow:         0px 2px 0px 0px #D35A00;
	display: block;
	clear: both;
	width: 250px;
	margin: 30px auto 0 auto;
	font-family: "ThaiSansNeue";
	font-weight: normal;
	font-size: 36px;
	text-transform: uppercase;
	background-color: #FF6C00;
	color: #FFFFFF;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.29);
}
.btn:hover, .btn:focus {
	color:#FFFFFF;    
}
.bt-gray{
	padding: 4px 8px 3px 8px;
	text-align: center;
	border-radius: 8px;
	-moz-box-shadow:    0px 2px 0px 0px #B2B2B2;
	box-shadow:         0px 2px 0px 0px #B2B2B2;
	display: block;
	
	clear: both;
	width: 250px;
	margin:30px auto 0 auto;
	font-size: 20px;
	padding: 10px 0;
	text-transform: uppercase;
	background-color: #DCDCDC;
	color: #4A4A4A;
}

.modal-body{
	padding: 0px;
}
.bt-green{
	padding: 4px 8px 3px 8px;
	text-align: center;
	border-radius: 8px;
	-moz-box-shadow:    0px 2px 0px 0px #73B11E;
	box-shadow:         0px 2px 0px 0px #73B11E;
	display: block;
	clear: both;
	min-width: 200px;
	margin: 10px auto 0 auto;
	font-family: "ThaiSansNeue";
	font-weight: normal;
	font-size: 28px;
	text-transform: uppercase;
	background-color: #8ABE44;
	color: #FFFFFF;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.29);
}
.container-fluid {
	text-align: center;
}
#video {
	/* Rectangle 11: */
	background: #D8D8D8;
	border: 1px solid #FFFFFF;
	-moz-box-shadow:    0px 0px 10px 0px rgba(0,0,0,0.50);
	box-shadow:         0px 0px 10px 0px rgba(0,0,0,0.50);
}
.number {
	margin-top:10px;
	text-align: center;
}
footer {
	text-align:center;
	width:100%;
	height: auto;
	background-image: url(../img/bg_footer.jpg);
	background-repeat: repeat;
	border-bottom: solid 4px color:#FF6C00;
	margin-top: 100px;

}
/****************************/
#stat-left{
	width: 960px;
	margin: 42px auto 0;
}
#stat-left ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
#stat-left li {
	display: block;
	float: left;
	width: 200px;
}
.stat-container{
	text-align: center;
}
/*Set content to center*/
.center {
	margin: 0 auto;
	text-align: center;
}
/*SET MAIN CONTAINER*/
#main-container {
	background-color: red;
	width: 960px;
	height: auto;
	text-align: center;
}
.contentmargin20 {
	margin: 0 20px;
}
#register{
	padding: 30px;
	height: 880px;
	max-width: 340px;
	border-radius: 10px;
	background: #FCFCFC;
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.20);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.20);
}
.frm-register-top > .form-group {
	padding: 0px 15px;
}
.btn-group{
	display: block;
}
.dropdown-toggle{
	width: 100%;
	margin-bottom: 15px;
}
.container{
	max-width: 960px;
	height: auto;
	position: center;
}
.bt-like-social{
	margin-top: 75px;
}
.row {
	margin-left: 0;
	margin-right: 0;
}
#btn-video {
opacity: 0;
outline: none;
width: 286px;
height: 60px;
background-image: url(../img/bt_video.png);
cursor: pointer;
margin-top:40px;
}
.col-xs-6.left-column{
		margin-top:39px;
}
.register2 {
		margin: 0 auto;
		max-width: 760px;
		border-radius: 10px;
		background: #FCFCFC;
		-moz-box-shadow:    0px 0px 10px 0px rgba(0,0,0,0.20);
		box-shadow:         0px 0px 10px 0px rgba(0,0,0,0.20);
		padding: 20px 30px 10px 30px;
						}
.video{
		/* Mask: */
		border: 1px solid rgba(0,0,0,0.10);
		-moz-box-shadow:    0px 2px 20px 0px rgba(0,0,0,0.45);
		box-shadow:         0px 2px 20px 0px rgba(0,0,0,0.45);
}
.img-counselor {
	margin-top: 20px; 
	max-width: 50%;
}
.img-member-review {
	width: 150px;
	height: 150px;
}